
 @media screen and (min-width: 769px) {
    	.mob-menu,
    	#pull-wrap,
    	#cart-wrap,
    	.logo-wrap-mob,
    	.menu-shadow,
    	.fixedlogo{
    		display: none;
    	}


		.menu_2  .swimmer{
		position: absolute;
		left: -226px;
		width: 227px;
		text-align: left;
		display: block;
		}
		#block-block-222:hover .contextual-links{
		    display: block;
		    top: -28px;
		    left: 0px;
		    width: 109px;
		}
		#block-block-222:hover .contextual-links-wrapper{
			display: block;
			    left: 0px;
		}
		.menu_2 .swimmer.fixed{
			position: fixed;
    top:45px;
			
			left: 50%;
			margin-left: -705px;
		}
		.menu_2  .footermenu .content ul li a {
		height: auto;
		margin-left: 17px;
		line-height: normal;
		text-align: left;
		}
		.menu_2 .footermenu .content ul li.first a, .footermenu .content ul li:first-child a{
		height: 29px;
		line-height: 29px;
		margin-left: 0px;
		}

      
	}
	 @media screen and (max-height:750px) and (min-width: 769px) {
		.menu_2  .swimmer{
			-ms-transform: scale(0.8, 0.85);
			-webkit-transform: scale(0.8, 0.85);
			transform: scale(0.8, 0.85);
	 	}
	 	.menu_2 .swimmer.fixed{
	 		    margin-left: -687px;
	 		    top: 0px;
	 	}
	 	.menu_2 .swimmer {
		    left: -207px;
		}

	 }
@media screen and (max-width: 1300px) {
	.menu_2 .swimmer {
		    display: none;
		}
}
@media screen and (max-width: 769px) {
	.title-predlagaem span{
		line-height: 26px;
	}
	.title-predlagaem {
	    font-size: 17px;
	    height: auto;
	    overflow: hidden;
	}

	*{
		box-sizing: border-box;
	}
	#header,
	#content .top_menu_1,
	.menu_2,
	.region-banner,
	.banner-problem,
	.line-h3:after,
	.h3 h3:before,
	.big-title:after{
		display: none;
	}
	.center,
	.h1#page-title, .title,
	#block-views-our-clients-block .bx-wrapper,
	.region-clients, .region-recomendations,
	#footer,
	.last-footer,
	#block-views-our-clients-block .content{
		width: 100% !important;
		min-width: 100%;
	}

.right_side .text-content .content li, .right_side .text-content .content .list li{
	margin-left: 0px;
}
.banner-zvonok{

}
.withimg h4{
	font-size: 14px;
}
.big-title {
    clear: both;
    padding: 11px;
    background: #EBEFF3;
    font-size: 17px;
}
h2{
    font-size: 16px;
}

.wrap-consult{
    width: 100%;
    margin: 0px;
    height: auto;
}
.left-consult{
    background: #00537f;
    font-size: 15px;
    width: 100%;
    height: auto;
    position: static;
    padding: 10px;
    text-align: center;
    line-height: 18px;
}
.somneniya {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 100;
    position: static;
    width: 100%;
    right: 0px;
    top: 0px;
}
.right-consult {
    float: right;
    width: 100%;
    text-align: center;
}
.phone-consult{
    width: 100%;
    position: static;
    font-size: 24px;
    margin: 10px 0px;
    color: #fbb142;
    font-weight: bold;
}

.v-stoimost{
    clear: both;
    background: white;
    color: white;
    text-align: center;
    margin-top: 12px;
    float: left;
    width: 100%;
}
.right-consult {
    float: right;
    width: 100%;
    text-align: center;
    background: #00537f;
}
#block-block-144{
	clear: both;
}
.free-consult {
    font-size: 16px;
    position: static;
    text-align: center;
    background: #00537f;
    width: 100%;
}
.v-stoimost .h2-darkfon{
    background: #7c7b7b;
    margin-top: 10px;
    margin-bottom: 15px;
}
.bb-wrap .bb-row {
    text-align: center;
    margin-bottom: 22px;
}

.wrap-artic .artic-row{
    height: auto;
    padding-bottom: 15px;
    width: 100%;
}
.banner-fiveyears{
	display: none;
}
.banner-zvonok .title-banner{
    background: rgba(2, 2, 2, 0.47);
    padding: 9px;
    font-size: 14px;
    width: 100%;
    position: static;
}
.price-table td:nth-child(4) strong{
	font-size: 12px;
}
.wrap-how .row-how{
    width: 100% !important;
    margin-bottom: 10px;
    margin-right: 0px;
}

.banner-zvonok {
    background: url(../images/banner-zvonok.jpg) no-repeat top left #1c4b77;
        width: 100%;
    height: auto;
    margin: 0px;
    padding: 14px;
    float: left;
    margin-bottom: 15px;
}
.banner-text{
    width: 100%;
}
.call-btn {
    clear: both;
    float: left;
    margin-top: 7px;
}
.price-table-brown strong{
	font-size: 12px !important
}
#block-block-192{
	display: none;
}
.h2-darkfon{
	width: 100%;
	margin: 0px;
	margin-bottom: 5px;
	padding: 10px;
}
.articles-row {
    width: 100%;
    height: auto !important;
    padding-bottom: 10px;
    padding-left: 10px !important;
    }
 .skrepka{
    margin-left: 6px;
    width: 97%;
    padding: 10px 10px 10px 20px;
}
.img{
    width: 100% !important;
    height: auto !important;
}
	h1#page-title, .title{
		margin-left: 0px;
	}
	.predlagaem-row{
		width: 100%;
		padding: 0px;
		padding-bottom: 10px;
	}
	.phone-wrap{
		    padding-left: 2px;
    padding-top: 0;
    box-sizing: border-box;
    position: static;
        width: 100%;
	}
	.front .node p{
		padding-left: 0px;
	}
	#block-views-articles-block-1 .views-row{
		width: 100%;
		height: auto;
	}
	.lf-question-wrap{
		width: 100%;
	}
	.q-text1 {
    margin-bottom: 3px;
	}
	.q-time {
	    margin-bottom: 9px;
	}
	.rg-question-wrap {
	    width: 100%;
	    margin-top: 18px;
	}
	.footermenu {
	    width: 48%;
	    margin: 1% !important;
	}
	.footer-logo {
	    width: 100%;
	    text-align: center;
	    margin-right: 0px;
	    margin-bottom: 5px;
	    display: none;
	}
	.copyright{
		text-align: center;
		width: 100%;
		margin-bottom: 9px;
		padding-top: 0px;
	}
	.shetchik{
		display: none;
	}
	.socials{
		text-align: center;
		width: 100%;
	}
	.contact-footer{
		width: 100%;
		border-left: 0px;
		text-align: center;
	}
	.last-footer{
		    padding-top: 0px;
	    padding-bottom: 7px;
	        margin-top: 10px;
	}
	.last-footer .center{
		padding: 0px;
	}
	.swimmer{
		padding-bottom: 0px;
		    padding: 10px;
	}
	#block-block-175{
		padding: 10px;
	}
	.predlagaem-box{
		margin-left: 0px;
		padding-top: 10px;
	}
	h1#page-title, .title{
		background: white;
		padding-left: 48px;
		position: relative;
	}
	h1#page-title:before, .title:before{
		position: absolute;
	    left: 10px;
	    top: 16px;
	}
	.h2 h2 span {
    font-size: 17px;
    line-height: 17px;
	}
	.form-question-new .webform-component--dop-info {
    right: 0px;
    width: 100%;
    bottom: 0px;
    margin-bottom: 0px;
}
#webform-client-form-509{
	padding-bottom: 55px;
}
.bg_gray{
	width: 100%;
	margin-left: 0px;
	padding: 12px;
}
.responsive-table{
	overflow-x: auto;
	width: 100%;
}
.right_side{
	padding: 10px;
}
.content table th, .content table td {
    padding: 3px !important;
    font-size: 13px !important;
}
#content .wrapcenter{
	padding-bottom: 15px;
}
.fixedlogo {
    position: fixed;
    top: 0px;
    background: url(../images/logo-mob.png) no-repeat center center #ebebeb;
    width: 100%;
    z-index: 999;
    height: 48px;
    border-bottom: 2px solid #b7b7b7;
    box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.38);
    left: 0px;
}
/* mob menu */
.logomenu{
    padding: 5px;
    text-align: center;
    margin-bottom: 5px;
    display: inline-block;
    width: 100%;
}
.logomenu img{
    width: 100%;
    max-width: 185px;
    height: auto;
}
.third-place{
    margin-top: 11px;
}



    .mob-menu #block-system-main-menu #logo{
        display: none !important
    }
    .mob-menu {
        position: fixed;
        top: 0px;
        left: -270px;
        z-index: 999999;
        height: 100%;
        min-height: 100%;
        width: 262px;
        background: white;
        border-right: 2px solid #6f98c3;
        margin: 0px;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        box-shadow: 0px 6px 14px rgba(0,0,0,0.44);
	}
	.mob-menu.open{
		left: 0px;
	}
	.menu-shadow{
		background: black;
		opacity: 0.4;
		width: 100%;
		height: 100%;
		position: fixed;
		top: 0px;
		left: 0px;
		z-index: 99999;
		display: none;
	}
	.wrap-menu {
	    position: absolute;
	    top: 0px;
	    left: 0px;
	    z-index: 999;
	    height: 100%;
	    min-height: 100%;
	    width: 262px;
	    padding-right: 7px;
	    padding-left: 5px;
	    box-sizing: border-box;
	    overflow: auto;
	}
	.mob-menu #block-system-main-menu {
    display: block;
    position: static;
    width: 100%;
    height: auto !important;
    font-size: 15px;
	}
	.mob-menu #block-system-main-menu ul {
    margin: 0px;
    padding: 0px;
    display: block;
    width: 100%;
        position: static;
        background: none;
        box-shadow: 0px 0px 0px;
 }
	.mob-menu #block-system-main-menu ul li {
    margin: 0px;
    padding: 0px;
    width: 100%;
    list-style: none;

 }
	.mob-menu #block-system-main-menu ul li a {
    float: left;
    padding: 5px;
    text-align: center;
    text-transform: uppercase;
    margin: 0px;
    width: 100%;
    color: white;
    border-bottom: 1px solid #DEDEDE;
    text-decoration: none;
}
    .mob-menu #block-system-main-menu ul li.active-trail>a.active {
        background: #bd0022;
}

 .mob-menu #block-menu-menu-top-menu-1 li {
    margin: 0;
    float: left;
    width: auto;
    padding-right: 12px;
}
 .mob-menu .top_menu_1 .menu li a {
    font-size: 11px;
}
 .mob-menu .menu-3701{
	padding-right: 0px !important;
}
 .mob-menu .menu-3698{
    margin-left: 48px !important;
    margin-bottom: 9px !important;
}
 .mob-menu .top_menu_1 .menu li:before {
    padding-right: 4px;
}




	
    .mob-menu .logo{
       float: left;
    width: 100%;
    padding: 10px;
    text-align: center;
    }
    
	#pull-wrap{
position: fixed;
    left: 10px;
    top: 8px;
    width: 34px;
    height: 29px;
    padding: 7px;
    z-index: 1000;
    background: #a75353;
	}
	.pull-wrap:focus,
	.pull-wrap:hover{
		background: red;
	}
	.pull{
    background: url(../images/header__menu-icon.png) no-repeat 0px 0px;
    width: 20px;
    height: 20px;
    display: inline-block;
    background-size: 100%;
    margin-top: 1px;
	}
	.mob-menu #block-menu-menu-home {
	    margin-bottom: 6px;
	    margin-top: 6px;
	    clear: both;
	}

	.mob-menu #block-menu-menu-home .content ul li, 
	.mob-menu .mainmenu-2 .content ul li{
    display: block;
    width: 100%;
    margin-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
	}
	.mob-menu #block-menu-menu-home .content ul li a{
    padding: 5px;
    color: #fbd269;
    background: #00527f;
    border-radius: 3px;
    margin-bottom: 1px;
	}
	.mob-menu .mainmenu-2 .content ul li a{
    font-size: 13px;
    border: 1px solid #d2b6b6;
    padding: 5px;
    margin-bottom: 3px;
    background: rgba(224, 224, 224, 0.68);
	}
#block-menu-menu-home .content ul li ul {
    position: static;
    left: 0px;
    top: 50px;
    display: block;
    width: 100%;
}
#block-menu-menu-home .content ul li ul a {
    background: #780d0c !important;
    color: white !important;
    font-weight: normal;
    font-size: 12px;
    padding: 2px !important;
    margin-bottom: 3px !important;
    border: 1px solid black !important;
}
.mob-menu #block-menu-menu-home .content ul li>a.active{
	background: #2278a7;
}
#block-menu-menu-home .content ul li ul a.active {
    background: #780d0c !important;
}

	/* */
	#content {
      padding-top: 47px;
}
.wrapinner{
	padding-top: 0px;
}
.gray_border{
	width: 100%
}
.lf-contacts {
    padding-right: 0;
    padding-top: 0px;
    border-right: 0px;
    margin-right: 0px;
    text-align: left;
    height: auto;
    width: 100%;
}
.phones-contacts {
    font-size: 20px;
    text-align: left;
    padding-left: 63px;
}
.lf-contacts .label-contacts {
    text-align: right;
    width: 275px;
}
.lf-contacts .label-contacts {
    width: 275px;
}
.rg-contacts{
	height: auto;
}
.social-box span {
    position: relative;
    top: 0;
    display: block;
}
.img-contacts{
	width: 100%;
	height: auto;
}
.img-contacts img {
	width: 100%;
	max-width: 324px;
	height: auto;
}
.wrap-right-contacts{
	width: 100%;
	padding-left: 0px;
}
.contracts-row{
	height: auto;
}
.name-contact {
    font-size: 17px;
}

.two-banners{
	width: 100%;
	text-align: center;
}
.banner-first{
	margin-bottom: 10px;
}
.banner-first,
.banner-second{
	display: inline-block;
	float: none;
	width: 100%;
}
.last-td-border,
.h4{
	width: 100%;
}
.h4{
	margin-left: 0px;
	}
.h4:after{
	display: none;
}
.banner-egrul,
.banner-close-ooo,
.banner-oformlenie,
.banner-close-urfirmu,
.banner-egrp {
	display: none;
}
.white{
	padding: 0px;
}
.rg-egrp{
	width: 100%;
}
.newform .form-submit{
    position: static;
    margin-top: 12px;
    width: 233px;
}
.vupiska .webform-component-textfield:first-child,
.vupiska .webform-component-textfield:last-child{
	width: 100%;
}
.newform {
    padding: 12px !important;
    }
   .newform fieldset,
   .newform,
   .newform .form-item-submitted-wrap-srochno{
    	width: 100%
    }

} /* 768 */

@media screen and (max-width: 480px) {
	.banner-first{
    background-size: 100%;
    font-size: 16px;
    padding-left: 34%;
    line-height: 19px;
    padding-top: 17px;
	}
.banner-second{
	background-size: 100%;
	font-size: 15px;
	padding-left: 38%;
	line-height: 17px;
}
	.text-pred{
	    margin-left: 100px;
	}
	.predlagaem-row br{ 
		display: none;
	}
	.title-predlagaem span{
		margin-left: 0px;
	}

	h1#page-title, .title {
	    font-size: 16px;
	    line-height: 23px;
	        min-height: 40px;
	}
	.gray-predlagaem{
		padding-left: 0px;
		padding-right: 0px;
	}
	.h2 h2 span{
		width: 100%;
    white-space: pre-wrap;
	}
	.title-q:after{
		display: none;
	}
.title-q{
    display: inline-flex;
}
.adres-contact {
    background: #e7bf5e;
    width: 100%;
    margin-left: 0px;
    padding-left: 8px;
    font-size: 14px;
    }

} /* 480 */
@media screen and (max-width: 680px) {

	.form-question-new  .wrapall .wrap-this:nth-child(1), .form-question-new  .wrapall .wrap-this:nth-child(2), .form-question-new .phone-text{
		    width: 100% !important;
    float: left;
    max-width: 100%;
    display: inline-block;
    padding-right: 0px;
        margin-top: 0px;
	}
	.form-question-new .form-item{
		margin-top: 0px;
	}
	.footermenu {
    width: 96%;
    margin: 2% !important;
}
}
@media screen and (max-width: 390px) {
	.phone-wrap .phone-text {
    padding-left: 75px;
	}
	.phone1{
	    background: url(images/phonenew.png) no-repeat 0px 4px;
	    font-size: 13px;
	}
	.phone2 {
	    font-size: 23.4px;
	    }
	.phone3 a {
	    font-size: 13.2px;
	}
	#webform-client-form-509 {
	    padding-bottom: 70px;
	}
	#node-452 img{
		width: 100%;
		margin-bottom: 10px;
	}
	.banner-first{
	    padding-top: 12px;
		}
	.banner-second{
		font-size: 14px;
		line-height: 16px;
		    padding-top: 10px;
	}
} /* 370 */